[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#293246: kppp: dependency on ppp



On February 1, 2005 18:23, Michail Bachmann wrote:
> The dependency on ppp changed from Recommends in 3.3.1-2 to Depends in
> 3.3.2-1.
>
> Since KDE ist perfectly useable on a LAN without ppp I dont understand
> the reason for changing this dependency.

If you're on a LAN, why are you using kppp? It would be helpful if you 
could explain your situation in more detail.

Thanks,
Christopher Martin

Attachment: pgpvQrjwBkA90.pgp
Description: PGP signature


Reply to: